name: stable
category: openttd
version: 1.1.5
date: 2012-01-14T19:40:00-00:00
base: openttd-1.1.5-
files:
- id: openttd-1.1.5-linux-debian-lenny-amd64.deb
  size: 4316924
  md5sum: cc5643ec18bc2c1e1d90ce41b062eddd
  sha1sum: b2f52dfbc0f88b531e37fec3f48f72e1f68d9b34
  sha256sum: 605cccabd26543413c702948c1453c13d2b4a1d0b79d60908d7a5bdad57dd8b7
- id: openttd-1.1.5-linux-debian-lenny-i386.deb
  size: 4091478
  md5sum: 543e4e1212c94bd162583d94fa1d1c23
  sha1sum: e192638336801230a470477b05b3b73c19585b42
  sha256sum: 377f818d9314e2cdd12d0d43a9ce49cde88905cf7949718c5b3afd03992d045e
- id: openttd-1.1.5-linux-debian-squeeze-amd64.deb
  size: 4270312
  md5sum: ae83c25132eea921445a6116526c6011
  sha1sum: 87faaa200e439fc7af41d5bcd3828e955e755c2d
  sha256sum: 3dd77b7ffa2e1d1d3f3b9f4142928bb2f6078b27241d4a1090e5ce001f331210
- id: openttd-1.1.5-linux-debian-squeeze-i386.deb
  size: 4073890
  md5sum: de4ed96bec439c14c4214ffe99bd66d0
  sha1sum: ecbf2e48a2780b94056dd204ee14881e1535bc8a
  sha256sum: de2b0e711e748561e76640c37bce41a3452d12ce206815a06fcc594d7e30e776
- id: openttd-1.1.5-linux-generic-amd64.tar.gz
  size: 10864972
  md5sum: d8b74eae80b10c2021ef4c899ff0011b
  sha1sum: 9d91157d86287eaf76243153cec9d14c4754f325
  sha256sum: a3bdeb1fadb737e7f419194290fe4066577973b28005e1974a848175762f66ab
- id: openttd-1.1.5-linux-generic-amd64.tar.xz
  size: 6699820
  md5sum: 08c1d002138db2524ab6254b6d0ebfdb
  sha1sum: 385355bab033ddb73c7231a5a4c4e9b25179fd07
  sha256sum: 9fc89bb281c15a9b48d5c35673b377660d1a701a5a86934f9c4ac6cf210ce680
- id: openttd-1.1.5-linux-generic-i686.tar.gz
  size: 10625037
  md5sum: b7b68bb0aa5b9abcaf42495b18a08561
  sha1sum: caad2ad6dba59a7dc97a9627ef7c0980fc76ecf6
  sha256sum: 9483c626225d9462a17a306765822518405ee34a71da9fbc1e86b55ce8fe5074
- id: openttd-1.1.5-linux-generic-i686.tar.xz
  size: 6544892
  md5sum: 7bf74c7c7ad61e9a7efcdf43900b8776
  sha1sum: e2dd2d13db425cf407c544215ce8057be61e465a
  sha256sum: 599e43b1ce5ce140ce6c4e17dc9750dd95c542d91d780b64000ecb56f1f947d7
- id: openttd-1.1.5-linux-ubuntu-lucid-amd64.deb
  size: 4275492
  md5sum: cf1a9d6a7b2ea152e02b36ba59f9e5ee
  sha1sum: 56f45804c0e95f5682cc3387af75825cf32554d9
  sha256sum: c0c6eb34b6f1764a13214984704d1a19c22a7d0fd6577d2f20a402ee582cf280
- id: openttd-1.1.5-linux-ubuntu-lucid-i386.deb
  size: 4080048
  md5sum: f7c47cc1a4ae2ac17a911fa0a23e980f
  sha1sum: 2bc55c4b877492b551d4a7fc5919f2cfa496daea
  sha256sum: 623e5669b5de84c28664c0affb9e9428104c6f875c1472c13ecea0f08712fdfc
- id: openttd-1.1.5-linux-ubuntu-oneiric-amd64.deb
  size: 4094446
  md5sum: 6d14f48071410d7e8a2598ee3bd30614
  sha1sum: 48749f5bd80e88c843ff69fee059b0f98de0ebc3
  sha256sum: 12351f1bd36a9788996bc2e20e823670bb7a4c37f92653eb4067e1c537835335
- id: openttd-1.1.5-linux-ubuntu-oneiric-i386.deb
  size: 4056426
  md5sum: 13965653140a45d870a6280b01550147
  sha1sum: 7413aa05d65085388e1fab18c6158ba91be124f7
  sha256sum: 42af2aa77502d9e74f9c488ad68524ffd294abb7677e94c9c85c3900b8ada498
- id: openttd-1.1.5-macosx-universal.zip
  size: 9578733
  md5sum: dd2804140280c82d81b7610b89225f7a
  sha1sum: 67260e89a8dc4059d304ef37a37ad99c9d93b749
  sha256sum: af5bc7e247c2fd35b23001c7db96e85854190df90d40d858d4f8853b6ed55516
- id: openttd-1.1.5-windows-win32.exe
  size: 4328634
  md5sum: f0365bddbf7349c9f8431f5f0b274ae8
  sha1sum: daf087dab61f5233bec99f96d842878e981370fa
  sha256sum: b127579aa934bbaeac8715c5d3c82fde2afd8dc35629eaeeeee1803dcb488d4f
- id: openttd-1.1.5-windows-win32.zip
  size: 5633218
  md5sum: f36b38fe5c7afd0b6414d09aed33cd09
  sha1sum: 3e33757dee249176ba7daa6765bc99f08b4937c7
  sha256sum: 1cfac932a632a18810edc4c960e06bab290478b1f605de6915906798706bcac8
- id: openttd-1.1.5-windows-win64.exe
  size: 4704927
  md5sum: 80084909173d5d2eec26d59764f64d1f
  sha1sum: 24af3273461f715ed8459ba11ad5b27c5914b025
  sha256sum: 1603980be3c86a43b66e6a725aeaa7010059abc75cb1d7e04078d16b88765df9
- id: openttd-1.1.5-windows-win64.zip
  size: 6132107
  md5sum: 696b38bab6ce8df360ec13107dc20b25
  sha1sum: 55423a4d927d4f4d07a07c74ff5d19306d5c87d9
  sha256sum: a98dbddfe40f25bd6630b740b674954fe8c7dcd7d0d95dca7215a1454268bcd6
- id: openttd-1.1.5-windows-win9x.exe
  size: 4336197
  md5sum: 6e5aa3819e94d0ac2e207dfe8d37ed53
  sha1sum: e13ce2fa852ff5ee65f33eaf59d146b73fffe106
  sha256sum: efe01c9e58e3d87b773488d8bdcb603a691452a405fea6923f4205cbfebda588
- id: openttd-1.1.5-windows-win9x.zip
  size: 4916502
  md5sum: 5da86efb72d0a876b1be557b61292687
  sha1sum: 9273dc014e54f8d906394d768a5358b750ba0945
  sha256sum: 6637c575828062754d133573060587fb7e8b6ab1b161428a9cd55a45bdccd5bc
dev_files:
- id: openttd-1.1.5-docs.tar.xz
  size: 7341992
  md5sum: 88c5469cc48c279db8fb88ec37b8c2b7
  sha1sum: 37a20f194e3a9178c536c52efbceb711bd5254c8
  sha256sum: eb563a3905f56c143da3f06e13c5c5f8ced3bb4a0e08fcea5f0b0daf8bbce242
- id: openttd-1.1.5-linux-debian-lenny-amd64-dbg.deb
  size: 13533190
  md5sum: d50e8f5516b6a7666fbc3322ff9c908d
  sha1sum: eac17aef4b2033fdb5fc5a2165ea28792fa9ef95
  sha256sum: 6ef0b08090c22959f8dbd69c7e1da5e88dc2e257d0585e67c05f8cbd917e5207
- id: openttd-1.1.5-linux-debian-lenny-i386-dbg.deb
  size: 13258072
  md5sum: 1e8104ff04fd6c13be3de71a0ffba2b6
  sha1sum: b2a31d212e0ec90e71cde8c1e59b0c6b959beaeb
  sha256sum: c8ecdfda5c8f1955428f44ee8763fa29033e82ff4a3d54ffd018adbd1b980fa7
- id: openttd-1.1.5-linux-debian-squeeze-amd64-dbg.deb
  size: 13484504
  md5sum: 2f5bfad6f286ee68943cd040106ba721
  sha1sum: 658ab3b5e566cddc9398492dd812146f8372e680
  sha256sum: 496edd091cf87090d4fa69e9a5c5f02d3ef3ca16c429a1d06aaa339fa3374bf0
- id: openttd-1.1.5-linux-debian-squeeze-i386-dbg.deb
  size: 13145432
  md5sum: ca3aade9ea6e7bacbae5aae43c944aba
  sha1sum: 8d4a7e3d77674076540ccb629b7e18894fe5a876
  sha256sum: 2993bd4772320cb09ce4fe43082f8a58985d6fab956bcfd8d4ab07db52eb25bb
- id: openttd-1.1.5-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13577280
  md5sum: 57700fa2e02b2ba731a9d0771230c277
  sha1sum: 2821a88eb11b4de1ee4a7909a717a0552674232a
  sha256sum: 571ca3d8dc296545d2b70c0cd388f7172a78dcad96eaa81e7334aa0956a58bd4
- id: openttd-1.1.5-linux-ubuntu-lucid-i386-dbg.deb
  size: 13253940
  md5sum: b49ca3ee6aeb807bc88f04941db458f2
  sha1sum: 8fba815a1c42ab653100f2c1e40e75af57094760
  sha256sum: 7aa30cbb45bf4fc675f00c8b788061f2266eb80323ec9625b4b9e0736f2e2d81
- id: openttd-1.1.5-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 15089924
  md5sum: 61803c6b0eb368752bc4652c58da9648
  sha1sum: ffe33d1d979633692dfcd089638119f3941a77bb
  sha256sum: d035d5265df555d54a5c2ee6405a3f5cbfa0dd6b16a502a3bffff46a98637f0e
- id: openttd-1.1.5-linux-ubuntu-oneiric-i386-dbg.deb
  size: 14846324
  md5sum: 1057bb9fda74966418ea9c18ff6b6495
  sha1sum: cf56f501179cf544fca16cf9612819a6bbdc3228
  sha256sum: 10c8157fa22842b0742d5ecaa99979c725e5cdec55880fc2e05672ac994991fa
- id: openttd-1.1.5-source.tar.gz
  size: 7938668
  md5sum: 6bad4750c09782e04a987a326d798d8a
  sha1sum: 4971a17d2554aff8f364cfcf6e0ff8d9bf20135f
  sha256sum: b00d74d12dd123fc271cf84fd5a10d9ba076b4d9a89f654e50e50b5435225153
- id: openttd-1.1.5-source.tar.xz
  size: 5261684
  md5sum: aea731c9f87c53955269446d580ee19e
  sha1sum: 7e7db1350ed62d1436a38819f5e6aeaddfce6428
  sha256sum: f96b6892ee134acf210c54bc4187c0b578b2525f6e2c11b0500879405ece1f54
- id: openttd-1.1.5-source.zip
  size: 8635413
  md5sum: d68ecde44134ef46475eb6cadb57bba9
  sha1sum: b97a7bd9dd7073238fdbcfde919c33dbb877d8bc
  sha256sum: 29a79531fabced8dea5b5d4d85f0ee0db6e26f55398329e6caf876fa1e1323c0
- id: openttd-1.1.5-windows-win32.pdb.xz
  size: 2278236
  md5sum: d38e224515ec8bb94c517d53bf664d28
  sha1sum: d8002b83ba0226d126ef280c165c717c4917c5a0
  sha256sum: faa678ad353e4ab9b35a58ac64722f47c9f8907d1b8987b39a720b272cd604de
- id: openttd-1.1.5-windows-win64.pdb.xz
  size: 2135716
  md5sum: ce44b7b5773eb45d462ad41c42931b29
  sha1sum: 13c971e9bf3833e104d74c20d70dae9e39de6bc5
  sha256sum: 92a2c288577a5c1d9bad4bab166816fdeb302170ce11c25b556886dadbc3814b
